A:link, A:visited, A:active {color: #C7DAFA; font-size: 17px; text-decoration:none; font-weight: bold;}

body 
{
background-color: #283FAF;
font-family: arial, verdana, serif;
padding: 2px;
letter-spacing: 2px;
color: #C6D9E7;
}

table
{
color: #C6D9E7;
font-family: arial, verdana, serif;
border: #C6D9E7; solid 0px;
background-color: #06427E;
padding: 10px;
}

.head
{
padding-top: 3px;
padding-left: 3px;
padding-bottom: 3px;
color: #C6D9E7;
font-size: 17px;
font-weight: bold;
letter-spacing: 2px;
}
